Mon, 28 Nov 2022 23:02:56 UTC

Information for RPM python3-rpm-4.14.2-25.el8.i686.rpm

ID84355
Namepython3-rpm
Version4.14.2
Release25.el8
Epoch
Archi686
SummaryPython 3 bindings for apps which will manipulate RPM packages
DescriptionThe python3-rpm package contains a module that permits applications written in the Python programming language to use the interface supplied by RPM Package Manager libraries. This package should be installed if you want to develop Python 3 programs that will manipulate RPM packages and databases.
Build Time2019-11-08 22:57:06 GMT
Size159236
922edf822e10dbc23fcca34506d301c0
LicenseGPLv2+
Buildrootdist-c8-build-26969-2311
Provides
python3-rpm = 4.14.2-25.el8
python3-rpm(x86-32) = 4.14.2-25.el8
python3.6dist(rpm) = 4.14.2
python3dist(rpm) = 4.14.2
rpm-python3 = 4.14.2-25.el8
Obsoletes
rpm-python3 < 4.14.2-25.el8
Conflicts No Conflicts
Requires
libacl.so.1
libaudit.so.1
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcap.so.2
libcrypto.so.1.1
libdb-5.3.so
libdl.so.2
libdw.so.1
libelf.so.1
libimaevm.so.0
liblua-5.3.so
liblzma.so.5
libm.so.6
libmagic.so.1
libpopt.so.0
libpthread.so.0
libpython3.6m.so.1.0
librpm.so.8
librpmbuild.so.8
librpmio.so.8
librpmsign.so.8
libz.so.1
python(abi) = 3.6
rpm-libs(x86-32) = 4.14.2-25.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 28 of 28
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/390
/usr/lib/.build-id/39/a4b33039467a51843e59a14e7e0d94adf5eac283
/usr/lib/.build-id/4f0
/usr/lib/.build-id/4f/d136c5fbc03a0ed47e0fab1a2b29329bd28a0955
/usr/lib/.build-id/710
/usr/lib/.build-id/71/180a74de55e36b0eb0d78d178615b5699d0c2b56
/usr/lib/.build-id/7c0
/usr/lib/.build-id/7c/898264584ace2723e8cd2ef8f284a9b7b6025e56
/usr/lib/.build-id/800
/usr/lib/.build-id/80/affe649dcfda663ca5e5ac5cc200d87df1c20483
/usr/lib/.build-id/b30
/usr/lib/.build-id/b3/ce4a1b31d81d894f44ba1c3b3fa1b1fdef214882
/usr/lib/python3.6/site-packages/rpm0
/usr/lib/python3.6/site-packages/rpm-4.14.2-py3.6.egg-info222
/usr/lib/python3.6/site-packages/rpm/__init__.py3508
/usr/lib/python3.6/site-packages/rpm/__pycache__0
/usr/lib/python3.6/site-packages/rpm/__pycache__/__init__.cpython-36.opt-1.pyc3617
/usr/lib/python3.6/site-packages/rpm/__pycache__/__init__.cpython-36.pyc3617
/usr/lib/python3.6/site-packages/rpm/__pycache__/transaction.cpython-36.opt-1.pyc5614
/usr/lib/python3.6/site-packages/rpm/__pycache__/transaction.cpython-36.pyc5614
/usr/lib/python3.6/site-packages/rpm/_rpm.cpython-36m-i386-linux-gnu.so213528
/usr/lib/python3.6/site-packages/rpm/_rpm.so213508
/usr/lib/python3.6/site-packages/rpm/_rpmb.cpython-36m-i386-linux-gnu.so21608
/usr/lib/python3.6/site-packages/rpm/_rpmb.so21584
/usr/lib/python3.6/site-packages/rpm/_rpms.cpython-36m-i386-linux-gnu.so9324
/usr/lib/python3.6/site-packages/rpm/_rpms.so9300
/usr/lib/python3.6/site-packages/rpm/transaction.py5892
Component of
1 through 6 of 6
Buildroot descending sort Created State
dist-c8_1-updates-build-35009-4808 2020-04-09 18:48:30 expired
dist-c8-updates-build-34891-4412 2020-04-08 22:55:20 expired
dist-c8-build-31142-3364 2019-12-13 17:15:30 expired
dist-c8-build-30637-3212 2019-12-09 00:18:35 expired
dist-c8-build-29411-2899 2019-11-19 16:41:02 expired
dist-c8-build-29349-2694 2019-11-19 15:25:04 expired